<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Library</Type>
	<Profile>
		<Description>TODO</Description>
		<Class>StatisticalManagerEnsembleIntegrator</Class>
		<Name>statistical-manager-ensemble-integrator</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>statistical-manager-ensemble-integrator</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dataanalysis</groupId>
					<artifactId>statistical-manager-ensemble-integrator</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>statistical-manager-ensemble-integrator-1.0.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>